Subject: fyi: webdav.org scheduled downtime

From: Greg Stein <[email-masked]>
Date: Tue, 25 Jun 2002 05:32:07 -0700

The webdav.org hardware needs to be moved from its current location in San
Francisco, down to San Jose (*). It will be offline starting around 8pm PDT
(that is UTC -0700) on Tuesday, June 25, and should come back online about
three hours later.

If you have any questions or concerns, please feel free to send me an email.

Cheers,
-g

(*) AboveNet is closing its colocation facility in San Fran, so the box is
    moving to the AboveNet facility in San Jose. They gave us very little
    notice... sigh.

-- 
Greg Stein, http://www.lyra.org/